DHOMEPAGE(1)

NAME
dhomepage - show the homepage of a package in a browser

SYNOPSIS
dhomepage PACKAGE

DESCRIPTION
Shows the homepage of a Debian package using a sensible browser. Outputs the URL if no browser is found.

OPTIONS

--help
    Print help message

--version
    Print version message

EXIT STATUS
Returns 0 if homepage was found, and 1 otherwise.

BUGS
Report bugs to this man page and program to cascardo@minaslivre.org.

SEE ALSO
dgrep(1) sensible-browser(1)